<template>
  <div class="trunk">
    <Ariane type="breadcrumb" :breadcrumbs="breadcrumbs" :params="params" />
    <div class="title" v-html="this.$t('terms.title')"></div>
    <div class="text-header" v-html="this.$t('terms.header')"></div>
    <div class="text-header" v-html="this.$t('terms.body')"></div>
    <div class="text-header" v-html="this.$t('terms.footer')"></div>
  </div>
</template>
<script>
import Ariane from '~/components/ui/Ariane'

export default {
  components: { Ariane },
  data() {
    return {
      breadcrumbs: [this.$t('breadcrumb.home'), this.$t('breadcrumb.terms')],
      params: [`/${this.$i18n.locale}/`, `/${this.$i18n.locale}/terms`]
    }
  }
}
</script>
<style lang="scss" scoped>
.title {
  font-family: DINCond-Medium;
  font-size: 35px;
  font-weight: bold;
  font-stretch: condensed;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  margin-top: 50px;
}
.text-header {
  margin: 55px 12% 50px 12%;
  width: 800px;
  line-height: 27px;
}

@media (max-width: 1200px) {
  .title {
    font-size: 33px;
    text-align: center;
  }

  .text-header {
    margin: 35px 0 50px;
    width: 100%;
    line-height: 25px;
  }

  .Line {
    width: 100%;
    margin: auto;
  }
}
</style>
<style>
.for-list > li {
  display: list-item !important;
  list-style: disc !important;
  margin-left: 23px !important;
}
.Line {
  width: 100%;
  height: 2px;
  background: #d8d8d8;
  margin: 50px 0%;
}
</style>
